\begin{tabular}{@{}lll@{}}
\toprule
\textbf{Stéroide}      & \textbf{Catégorie}         & \textbf{Intensité} \\ \midrule
cr\_l6a\_oh\_dha\_d    & androgen\_precursors       & 4         \\
cr\_testosterone\_d    & androgens                  & 4         \\
cr\_estriol\_d         & estrogens                  & 4         \\
cr\_l7b\_estradiol\_d  & estrogens                  & 4         \\
cr\_zoa\_dhe\_d        & glucocorticoids            & 4         \\
cr\_zoa\_dhf\_d        & glucocorticoids            & 4         \\
cr\_tha\_d             & mineralocorticoids         & 4         \\
cr\_l8\_oh\_tha\_d     & mineralocorticoids         & 4         \\
cr\_dha\_d             & androgen\_precursors       & 3         \\
cr\_s\_pt\_d           & androgen\_precursors       & 3         \\
cr\_s\_ad\_17b\_d      & androgens                  & 3         \\
cr\_s\_at\_d           & androgens                  & 3         \\
cr\_sa\_dihydrotest\_d & androgens                  & 3         \\
cr\_saad3a17b\_d       & androgens                  & 3         \\
cr\_ths\_d             & glucocorticoid\_precursors & 3         \\
cr\_l8\_oh\_f\_d       & glucocorticoids            & 3         \\
cr\_a\_cortol\_d       & glucocorticoids            & 3         \\
cr\_b\_cortol\_d       & glucocorticoids            & 3         \\
cr\_llb\_oh\_andro\_d  & glucocorticoids            & 3         \\
cr\_cortisone\_d       & glucocorticoids            & 3         \\
cr\_the\_d             & glucocorticoids            & 3         \\
cr\_a\_cortolone\_d    & glucocorticoids            & 3         \\
cr\_b\_cortolone\_d    & glucocorticoids            & 3         \\
cr\_zob\_dhe\_d        & glucocorticoids            & 3         \\
cr\_thdoc\_d           & mineralocorticoids         & 3         \\
cr\_pt\_one\_d         & glucocorticoid\_precursors & 2         \\
cr\_cortisol\_d        & glucocorticoids            & 2         \\
cr\_llb\_oh\_etio\_d   & glucocorticoids            & 2         \\
cr\_ll\_oxo\_etio\_d   & glucocorticoids            & 2         \\
cr\_sb\_oh\_f\_d       & glucocorticoids            & 2         \\
cr\_pd\_d              & glucocorticoid\_precursors & 1         \\
cr\_pt\_d              & glucocorticoid\_precursors & 1         \\
cr\_thaldo\_d          & mineralocorticoids         & 1         \\ \bottomrule
\end{tabular}